/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {	
}

h2.pane-title{
    color: #444444;
    font: 1.8em Tahoma,sans-serif;
	text-decoration:none;	
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:5px;
}

h1#page-title{
    color: #444444;
    font: 1.8em Tahoma,sans-serif;
	text-decoration:none;		
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:5px;
}

.block-menu h2.block-title{
	color: #5A5A43;
    font: bold 1.1em/30px Tahoma,sans-serif;
    margin: 0;
    padding-left: 12px;
	height:15px;
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {

}

ul.menu{
	padding-left:0px;
}

ul.menu li.leaf{
	height:25px;

	list-style-type:none;
	text-decoration:none;
	list-style-image:none;
    border-bottom: 1px solid #EAEADA;
}

ul.menu li.leaf a{
	text-decoration:none;
	color: #555544;
    display: block;
    font-size: 1.1em;
    padding: 2px 0 8px 5%;
    width: 95%;
}

ul.menu li.leaf a:hover {
    background: none repeat scroll 0 0 #F0F0EB;
    color: #665544;
}

/** DHTML Menu (module) override **/
	
li.dhtml-menu{
	padding-left:10px;
}

li.dhtml-menu a{
	text-decoration:none;
	color:#555544;
}

li.dhtml-menu.leaf{
	padding-left:0px;
}



li.dhtml-menu.collapsed > a{
color:#555544;
list-style-image: none;
list-style-type: none;

}


li.dhtml-menu.expanded > a{
color:#333333;
}

